/*
Template:       zugan
Theme Name:     Zugan Child Theme
Theme URI:      http://radiustheme.com/demo/wordpress/zugan
Author:         RadiusTheme
Author URI:     http://radiustheme.com
Description:    Zugan is a clean and Modern WordPress Theme. It is best suited for corporate website like Financial Advisor, Accountant, Consulting Firms, insurance, loan, tax help, Investment firm etc
Version:        1.0
Text Domain:    zugan
Tags: left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, translation-ready
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

#page {
    background:none !important;	
}
.wpcf7-recaptcha {
	margin-bottom:20px !important;
}
.trheader .site-header .site-branding a.light-logo {
	display:block !important;
}
.zugan-button-1 {
    border:2px solid #ff3136;
    font-weight:bold;
    font-size: 1.25rem !important;
    padding: 17px 43px !important;
}
.wp-block-button__link i:before, .zugan-button-1 i:before {
    font-size: 20px;
    margin-left: 20px;
}
[id^=rev_slider] a {
	color:#fff !important;
}
[id^=rev_slider] .zugan-button-1 {
    color:#fff !important;
}
[id^=rev_slider] .zugan-button-1:hover {
    color:#333 !important;
}
[id^=rev_slider] p {
    text-transform: uppercase;
}

.p-relative {
    position:relative;
}
.container.section_header {
    padding-top:80px !important;
}
.section_header {
    display:block;
    margin: 0 auto !important;
    text-align:center;
}
.section_header::after {
    position:relative;
    content:" ";
    display:block;
    width:100px;
    height:6px;
    background:#ff3136;
    margin:10px auto 40px auto;
}
@media screen and (min-width: 1024px) {
    .column_count_2 {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 60px;
        -moz-column-gap: 60px;
        column-gap: 60px;
    }
}
#rev_slider_2_1.rs-ov-hidden {
	overflow:visible !important;
}

@media screen and (min-width: 1200px) and (max-width: 1440px) {
    .tp-leftarrow {
        transform: matrix(1, 0, 0, 1, -76, -35) !important;
    }
    .tp-rightarrow {
        transform: matrix(1, 0, 0, 1, 6, -35) !important;
    }
}
@media screen and (min-width: 1025px) and (max-width: 1199px) {
    .tp-leftarrow {
        transform: matrix(1, 0, 0, 1, -55, -35) !important;
		width:50px !important;
		height:50px !important;
    }
    .tp-rightarrow {
        transform: matrix(1, 0, 0, 1, 0, -35) !important;
		width:50px !important;
		height:50px !important;		
    }
	#rev_slider_2_1_wrapper .hesperiden.tparrows:before {
		line-height:50px !important;
	}
}
@media screen and (max-width: 1024px) {
    .tp-leftarrow, .tp-rightarrow {
        display:none !important;
    }
}

h1,h2,h3,h4,h5, .h1, .h2, .h3, .h4, .h5 {
    font-family: "Alegreya", Sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    color:#111;
}
h2,h3,h4,h5 {
    margin-bottom:0 !important;
}
.h1, h1 {
    font-size: 52px;
    line-height: 57px;
}
.h2, h2 {
    font-size: 41px;
    line-height: 45px;
}
.h3, h3, .section-presentation h2 {
    font-size: 32px;
    line-height: 35px;
}
.h4, h4 {
    font-size: 25px;
    line-height: 27px;
}
.ingress {
    font-family: Alegreya, sans-serif;
    font-size: 32px;
    line-height: 44.8px;
    font-weight: 700;
    font-style:italic;
}
.site-header .site-branding, .site-header .site-branding a {
    display:inline-block;
}
.site-header .site-branding {
    height:70px;
}
.site-header .site-branding a {
    height:100%;
    text-align:left;
}
.site-header .site-branding a img {
    padding:0;
    height:100% !important;
    width:auto !important;
}
@media screen and (min-width: 992px) {
    .hidden-md-up {
        display: none !important;
    }
}
@media screen and (min-width: 1200px) {
    .site-header .masthead-container {
        margin-top:15px;
    }
}

.box {
    padding:30px 35px 12px;
    margin-bottom:60px !important;
}
.box .elementor-widget {
    margin-bottom:20px;
}
@media screen and (max-width: 1024px) {
    .box {
        margin-bottom:30px !important;
    }
}
@media screen and (max-width: 767px) {
    .box {
        padding:15px 17px 0px;
    }
}


.sticky-sidebar {
    position: sticky;
    top: 0;
}
body .site-header .rt-sticky-menu .site-branding a img {
    height:70px !important;
    margin-top:10px !important;
    padding: 0 !important;
}
@media screen and (min-width: 1201px) {
    .content-area {
        padding-top:60px !important;
    }
    .page-id-2017 .elementor-widget-rt-portfolio {
        padding-top:60px !important;
    }
}
@media screen and (max-width: 1200px) {
    .container.section_header {
        padding-top:40px !important;
        padding-bottom:0px !important;
    }
    .content-area {
        padding-top:10px !important;
        padding-bottom:0px !important;
    }
    .page-id-2017 .elementor-widget-rt-portfolio {
        padding-top:30px !important;
    }
}
@media screen and (max-width: 768px) {
    .container.section_header {
        padding-top:30px !important;
        padding-bottom:0px !important;
    }
    .content-area {
        padding-top:10px !important;
        padding-bottom:0px !important;
    }
    .portfolio-default .rt-portfolio-tab a {

    }
}
@media screen and (max-width: 600px) {
    .portfolio-default .rt-portfolio-tab a {
        font-size:16px;
        padding-left:10px;
        padding-right:10px;
    }
}
@media screen and (max-width: 340px) {
    .portfolio-default .rt-portfolio-tab a {
        font-size:14px;
        padding-left:5px;
        padding-right:5px;
    }
}

.page-id-2170 .elementor-icon-box-wrapper p a {
    color:#646464 !important;
}
.page-id-2170 .elementor-icon-box-wrapper a:hover {
    color:#ff3c3c !important;
}

/*Header*/
.mean-container .mean-bar {
    border:none;
    width:auto;
}
.mean-container .mean-bar a, .mean-container .mean-bar img {
    padding:0;
}
.logo-small {
    max-height:40px !important;
    max-width:132px;
    padding:0;
}
.mean-container .mean-bar .meanmenu-reveal {
    top:15px;
    right:30px !important;
}
@media screen and (max-width: 1023px) {
    .page-id-2055 .elementor-column {
        width:100%;
    }
    .elementor-container > .elementor-row > .elementor-column:first-child {
        padding-top:0px !important;
    }
}
@media screen and (max-width: 794px) {
    .mean-container .mean-bar .meanmenu-reveal {
        right:15px !important;
    }
}

/*Slider*/
.elementor-243 .elementor-element.elementor-element-a94d800>.elementor-widget-container {
    background-image: url(https://kraner.se/wp-content/uploads/2020/02/topp_bg.jpg.webp);
    background-size: cover;
}

/*Nav*/
#menu-main .current-menu-item, #menu-main-1 .current-menu-item {
     border-bottom: 4px solid #ff3136 !important;
}
#menu-main .current-menu-item a, #menu-main-1 .current-menu-item a {
    color: #000 !important;
}
.home #menu-main .current-menu-item a {
    color: #fff !important;
}
.site-header .main-navigation nav ul li.current-menu-item a {
    padding-bottom:15px !important;
}
.portfolio-default .rt-portfolio-tab a.current {
    color: #000;
}

/*Sticky header*/
.sticky-container .site-branding {
    height:auto !important;
    margin-top:0;
}
.sticky-container .menu-main-container {
    width:100%;
}
.rt-sticky-menu-wrapper {
    background:#fff;
}
@media screen and (max-width: 991px) {
    .rt-sticky-menu-wrapper {
        display: none !important;
    }
}
body .site-header .rt-sticky-menu .site-branding a img {
    max-width:100% !important;
    width:100% !important;
    padding:0 !important;
}
.non-stickh .site-header .rt-sticky-menu .main-navigation nav > ul > li > a {
    padding: 33px 15px 33px;
}

/*Mobile header*/
@media screen and (max-width: 991px) {
	.not-top .header-area.header-fixed {
		z-index:100;
		box-shadow: 0 5px 30px rgba(0, 0, 0, 0.1) !important;	
	}	
    .hidden-sm, .hidden-xs {
        display:none;
    }
    .col-xs-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    body {
        padding-top: 50px;
    }
    .header-icon-area {
        display: block !important;
    }
    .mean-remove {
        display: block !important;
    }

    #masthead {
        position: fixed;
        top: 0;
        height: 50px;
        width:100%;
        background: #fff;
        z-index:999;
    }

    .home #masthead {
        background: #111;
    }

    .site-header .site-branding {
        height: 40px;
        margin-top: 4px;
    }

    .site-header .site-branding img {
        height: 40px !important;
        max-height: 40px !important;
        width: 132px !important;
        max-width: 132px !important;
    }
    .header-search-box {
        display:none;
    }
}


/*Slideshow*/
.rev-btn {
	transition: none !important;
}
.rev-hiddenicon i {
    position:relative;
    opacity:1 !important;
    left:0;
    transition: left 0.2s linear !important;
}
.rev-btn.rev-hiddenicon:hover i {
    opacity: 1 !important;
    margin-left: inherit !important;
    width: auto !important;
}
@media screen and (min-width: 1024px) {
    .rev-btn.rev-hiddenicon:hover i {
        left:10px;
    }
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-size: inherit;
}
@media screen and (min-width: 795px) and (max-width: 991px) {
    #home-slideshow {
        position: relative;
        margin-top: -60px;
    }
}
#home-slideshow .elementor-column {
    margin-bottom:0 !important;
}


.single-post .entry-thumbnail-area img {
	width:100%;
	height:auto;
}

/*Portfolio*/

.portfolio-button.col-12 {
    padding:0;
}
@media screen and (max-width: 1200px) {
    .portfolio-button.col-12 .zugan-button-1 {
        padding-left:25px !important;
        padding-right:25px !important;
    }
}
.portfolio-default-single .rtin-portfolio-content ul {
    margin-top:0 !important;
}
.portfolio-single-1 .project-details, .box {
    background:#fff;
    box-shadow: 0px 0px 20px 20px rgba(0,0,0,0.03);
}
.zugan_portfolio-template-default .content-area {
    padding:0;
}
.project_next, .project_prev {
    position:absolute;
    top:20px;
    margin-top:10px;
    display:inline-block;
    height:50px;
    width:50px;
    border-radius:50%;
    border:2px solid #ff3136;
    text-align:center;
    line-height:50px;
}
.project_next:hover, .project_prev:hover {
    background:#ff3136;
    color:#fff;
}
.project_next .fa{
    position: relative;
    left:2px;
    font-size:30px;
}
.project_prev .fa {
    position: relative;
    right:2px;
    font-size:30px;
}
.project_next {
    right:0;
}
.project_prev {
    left:0;
}
.round-image figure {
    position:relative;
    height:0;
    width:50% !important;
    padding-bottom:50%;
    border-radius:50%;
    overflow:hidden;
}
.round-image figure img {
    min-height:100%;
    min-width:100%;
}
.box.round-image figure {
    width:75% !important;
    padding-bottom:75%;
}
@media screen and (max-width: 1599px) {
    .project_next, .project_prev {
        position:relative;
        top:-20px;
        left:auto;
        right:auto;
    }
    .project_next {
        float:right;
    }
    .project_prev {
        float:left;
    }
}
.pf_main_image {
    max-height:90vh;
    width:100%;
    text-align:center;
}
.pf_main_image img {
    object-fit: cover;
    object-position: center top;
    width:100%;
    max-height: 900px;
}
.single-zugan_portfolio .content-area {
    padding-top: 20px !important;
}
.pf_content {
    padding-bottom:50px;
}
.pf_main_image {
    margin-bottom:70px;
}
.pf_content.pf-images {
    padding-top:90px;
}
.portfolio-single-1 .project-details {
    margin-top: 0 !important;
}
@media screen and (max-width: 1440px) {
    .pf_content {
        padding-bottom:35px;
    }
    .pf_content.pf-images {
        padding-top:65px;
    }
    .pf_main_image {
        margin-bottom:40px;
    }
}
@media screen and (max-width: 991px) {
    .pf_content {
        padding-bottom:60px;
    }
}
@media screen and (max-width: 767px) {
    .pf_content {
        padding-bottom:20px;
    }
    .pf_content.pf-images {
        padding-top:20px;
    }
    .pf_main_image {
        margin-bottom:20px;
    }
}
@media screen and (min-width: 1440px) {
    .elementor-column-gap-wider > .elementor-row > .elementor-column > .elementor-element-populated {
        padding: 60px;
    }
}
.pf-images {
    background:#f1f1f1;
}
.pf-images img {
    margin-bottom:80px;
    -webkit-filter: drop-shadow(0px 0px 50px rgba(0,0,0,0.15));
    filter: drop-shadow(0px 0px 50px rgba(0,0,0,0.15));
}
.rt-portfolio-1 .item-img img {
    width:100%;
}
.rtin-cat a {
    color:#aeaeae !important;
}
.rtin-cat a:hover {
    color:#ff3136 !important;
    text-decoration:underline;
}
.rt-portfolio-1 .rtin-item .item-img {
    cursor:pointer;
}
.rt-portfolio-1 .rtin-item .item-img .item-btn {
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
}
.rt-portfolio-1 .rtin-item .item-img .item-btn .flaticon-next {
    position: absolute;
    bottom: 30px;
    right: 30px;
    opacity:0;
}
.rt-portfolio-1 .rtin-item .item-img:hover .item-btn .flaticon-next {
    opacity:1;
}




body, .elementor-widget-text-editor, .elementor-widget-image-box .elementor-image-box-content .elementor-image-box-description, .elementor-243 .elementor-element.elementor-element-e2166a7 .sec-title .sub-title {
    font-size:1.25rem !important;
    color: #646464 !important;
}
.elementor-image-box-title {
    color:#111111 !important;
}
.elementor-widget-image-box .elementor-image-box-content .elementor-image-box-description {
    color: #646464 !important;
}

.item-img a {
    display:block;
}
.item-img a img {
    width:100%;
}
.entry-banner {
    border-top:1px solid #ccc;
    text-align:center;
}
.entry-banner * {
    text-align:center !important;
}
.entry-banner-content {
    padding-top:20px !important;
    padding-bottom:20px !important;
}
.entry-banner *, .entry-banner h1 {
    color:#111 !important;
}
.entry-banner:after {
    display:none;
}
.breadcrumb-trail ul.trail-items li:last-child {
    padding-right:0;
}
.breadcrumb-trail ul.trail-items a span {

}
.breadcrumb-trail ul.trail-items a:hover span {
    color:#ff3c3c !important;
    text-decoration:underline;
}
.breadcrumb-trail ul.trail-items span span {
    color:#777 !important;
}
.full_width_padding, [id^=rev_slider_2_1_wrapper], .header-style-1 .masthead-container, .header-style-1 .sticky-container, .mean-container .mean-bar {
    padding-left:140px !important;
    padding-right:140px !important;
}
.blog-button * {
    font-weight:bold;
}

.elementor-column-gap-wider>.elementor-row>.elementor-column>.elementor-element-populated {
    padding-bottom:0;
}

.grecaptcha-badge{
	visibility: collapse !important;  
}

@media screen and (min-width: 1024px) {
	.elementor-element-30b418b {
		padding-left:15px !important;
		padding-right:15px !important;
	}
}

@media screen and (max-width: 1440px) {
    .full_width_padding, [id^=rev_slider_2_1_wrapper], .header-style-1 .masthead-container, .header-style-1 .sticky-container, .mean-container .mean-bar {
        padding-left:85px !important;
        padding-right:85px !important;
    }
    .entry-banner-content {
        padding-top:20px !important;
        padding-bottom:20px !important;
    }
    .entry-banner *, .entry-banner h1 {
        line-height:1 !important;
    }
}
@media screen and (max-width: 1199px) {
    .full_width_padding, [id^=rev_slider_2_1_wrapper], .header-style-1 .masthead-container, .header-style-1 .sticky-container, .mean-container .mean-bar {
        padding-left:60px !important;
        padding-right:60px !important;
    }
    [id^=rev_slider_2_1_wrapper] [class^="flaticon-"]:before, [id^=rev_slider_2_1_wrapper] [class*=" flaticon-"]:before, [id^=rev_slider_2_1_wrapper] [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
        margin-left:10px !important;
    }
}
@media screen and (max-width: 1024px) {
    .full_width_padding, [id^=rev_slider_2_1_wrapper], .header-style-1 .masthead-container, .header-style-1 .sticky-container, .mean-container .mean-bar {
        padding-left:30px !important;
        padding-right:30px !important;
    }
    [id^=rev_slider_2_1_wrapper] [class^="flaticon-"]:before, [id^=rev_slider_2_1_wrapper] [class*=" flaticon-"]:before, [id^=rev_slider_2_1_wrapper] [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
        margin-left:10px !important;
    }
}
@media screen and (max-width: 794px) {
    .full_width_padding, [id^=rev_slider_2_1_wrapper], .header-style-1 .masthead-container, .header-style-1 .sticky-container, .mean-container .mean-bar {
        padding-left:15px !important;
        padding-right:15px !important;
    }
    [id^=rev_slider_2_1_wrapper] [class^="flaticon-"]:before, [id^=rev_slider_2_1_wrapper] [class*=" flaticon-"]:before, [id^=rev_slider_2_1_wrapper] [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
        margin-left:5px !important;
    }
}

@media screen and (max-width: 1024px) {
    .portfolio-default.rt-portfolio-1 .portfolio-button {
        margin-top: 0px !important;
    }
    .elementor section.elementor-element:not(#home-slideshow) {
        padding: 20px 0px 20px 0px !important;
    }
    .section_header::after {
        margin-bottom: 0;
    }
    .elementor-inner-column {
        margin-bottom:0;
    }
    .elementor-element-6a92416.elementor-column {
        margin-bottom:0;
    }
    .zugan-button-1 {
        border: 2px solid #ff3136;
        font-weight: bold;
        font-size: 1rem !important;
        padding: 10px 25px !important;
    }
    .elementor-widget:not(:last-child) {
        margin-bottom: 10px;
    }
    .post-grid-2 .rtin-single-post {
        margin-bottom: 40px;
    }

}
@media screen and (max-width: 768px) {
    .elementor-column {
        width: 100%;
        margin-bottom: 10px;
    }
}
/*Typography*/
@media screen and (max-width: 1024px) {
    section:not(.elementor-element-8a1dae8) h1, section:not(.elementor-element-8a1dae8) .h1:not(.rs-layer), h1:not(.rs-layer), .h1:not(.rs-layer) {
        font-size: 32px !important;
        line-height: 35px !important;
    }
    section:not(.elementor-element-8a1dae8) h2, section:not(.elementor-element-8a1dae8) .h2:not(.rs-layer), h2:not(.rs-layer), .h2:not(.rs-layer) {
        font-size: 25px !important;
        line-height: 27px !important;
    }
    section.section-presentation h2, section:not(.elementor-element-8a1dae8) h3, section:not(.elementor-element-8a1dae8) .h3, section:not(.elementor-element-8a1dae8) h4, section:not(.elementor-element-8a1dae8) .h4, section:not(.elementor-element-8a1dae8) h5, section:not(.elementor-element-8a1dae8) h6, .h3, h3 {
        font-size: 20px !important;
        line-height: 35px !important;
    }
    body, .elementor-widget-text-editor, .elementor-widget-image-box .elementor-image-box-content .elementor-image-box-description, .elementor-243 .elementor-element.elementor-element-e2166a7 .sec-title .sub-title {
        font-size: 1rem !important;
    }
}
@media screen and (max-width: 1024px) {
    .ingress {
        font-size:25px;
        line-height:35px;
    }
}
@media screen and (max-width: 767px) {
    .ingress {
        font-size:20px;
        line-height:28px;
    }
}

/*Forms*/
div.wpcf7-response-output.wpcf7-validation-errors, div.wpcf7-response-output {
	margin-bottom:20px !important;
}
span.wpcf7-not-valid-tip {
    position: relative;
    top: -20px;
}
.accept-terms span.wpcf7-not-valid-tip {
    top: 0px;
}
.wpcf7-form-control-wrap + br {
	display:none;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    width:100%;
    padding:0 10px;
    margin-bottom:10px;
    background: #f9f9f9;
    border: none;
    border-bottom: 1px solid #ccc;
    margin-bottom:20px;
}
textarea {
    height:200px;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"] {
    height:48px;
}
.wpcf7-list-item {
    margin:0 !important;
}
.wpcf7-form p {
    margin:0;
}
.wpcf7-form label {
    margin-bottom:20px;
}
input[type="checkbox"] {
    cursor: pointer;
    width: 40px;
    height: 40px;
    background: #f9f9f9 !important;
    border: 1px solid #ccc;
    vertical-align: middle;
}
input[type="submit"] {
    background:transparent !important;
    border: 2px solid #ff3136 !important;
    border-radius: 4px !important;
    font-weight: bold !important;
    font-size: 1.25rem !important;
    padding: 17px 43px !important;
    color: #ff3136;
}
input[type="submit"]:hover {
    background:#ff3136 !important;
    color:#fff !important;
}
.flower_bg.box {
    background:#ffffff;
}
.flower_bg::before {
    display: block;
    content: " ";
    top: -30px;
    right: -15px;
    position: absolute;
    height: 83px;
    width: 60px;
    background: url(img/flowers3.png) left top no-repeat;
    z-index: -1;
}
.flower_bg::after {
    display: block;
    content: " ";
    bottom: -60px;
    left: -40px;
    position: absolute;
    height: 174px;
    width: 284px;
    background: url(img/flowers2.png) left top no-repeat;
    z-index: -2;
}
.flower2_bg::before {
    display: block;
    content: " ";
    top: -38px;
    right: -32px;
    position: absolute;
    height: 83px;
    width: 94px;
    background: url(img/flowers4.png) left top no-repeat;
    z-index: -1;
}
.flower2_bg::after {
    display: block;
    content: " ";
    bottom: -25px;
    left: -22px;
    position: absolute;
    height: 83px;
    width: 94px;
    background: url(img/flowers3.png) left top no-repeat;
    z-index: -2;
}